include LICENSE.AGPL README.rst bootstrap-buildout.py buildout.cfg
recursive-include beat/web *.css *.png *.gif *.svg *.ico *.js *.html *.rst *.txt
recursive-include doc conf.py *.rst *.png *.svg *.ico *.pdf
recursive-include beat/web/backend/environments/default/bin execute describe
